<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\KursUebersichtDerMitarbeiter\KursUebersicht\Detailsreiter\KursDetails;

class KursDetailsController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\KursDetails\KursDetailsController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new KursDetailsUseCase(
      $this->getRequestObj()
    );
  }
}